<%= render "common/navbar"%>
<br/>
<br/>
<br/>
<br/>
<div class="p-index-hero__info text-white " style="width: 500px;">
<h1 class="p-index-hero__info__title large _mg-t-lg font-weight-bold"> 
<b>
YOUR BUSY LIFE DESERVES THIS. 
</b>
</h1> 
<br/>
<br/>
<br/>
<h4 class="p-index-hero__info__description"> TO-DOO website will help people to stay organized and get more done.</h4>
</div> 

<div class="container-fluid col-4 text-center opacity-75 rounded " style="background-color:white; ">
<div class="text-center">
  <h3> Log In </h3>
</div>
  <div class="row justify-content-center align-items-center">
  <%= form_with url: log_in_path  do |form| %>

    <%= form.label :name%>
    <br/>
    <%= form.text_field :name, required: true %>
    <br/>
    <%= form.label :email %>
    <br/>
    <%= form.email_field :email, required: true %>
    <br/>
    <%= form.label :password %>
    <br/>
    <%= form.password_field :password, required: true %>
    <br/><br/>
    <%= form.submit 'Log In',:class =>"btn btn-warning" %>
    <br/><br/>
  
   </div>
  <% end %>
  </style>
</div>
